/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.single-page-shop section.related.products {
    display: none;
}

.single-page-shop .woocommerce-tabs {
    display: none;
}

.single-page-shop .product_meta {
    display: none;
}

.single-page-shop .single-product {
    border-bottom: 1px solid #b3b3b3;
    margin: 50px;
}